/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.us-btn-style_1, .us-btn-style_3{
    display: flex;
    width: max-content;
    align-items: center;
    gap:5px;
}
.us-btn-style_1::after, .us-btn-style_3::after {
    content: "";
    background: url(./icons/buttons/arrow.svg);
    background-repeat: repeat;
    background-repeat: no-repeat;
    height: 25px;
    width: 25px;
    display: inline;
}
.w-grid-item .us-btn-style_3{
    width: 100% !important;
    border-radius: 0 !important;
}
.slider-startseite-button{
    width:max-content !important;
    display:flex !important;
    align-items: center !important;
    gap:5px !important;
    font-family: var(--font-family,inherit) !important;
    font-size:1rem !important;
    text-transform:uppercase !important;

}
.slider-startseite-button::after{
    content: "";
    background: url(./icons/buttons/arrow.svg);
    background-repeat: repeat;
    background-repeat: no-repeat;
    height: 25px;
    width: 25px;
    display: inline;
}
.slider-startseite-button:empty{
    display:none !important;
}
.startseite-slider-text *{
    color:black !important;
}
.startseite-slider-text h1, .startseite-slider-text h2, .startseite-slider-text h3, .startseite-slider-text h4, .startseite-slider-text h5, .startseite-slider-text h6{
    padding-top:10px !important;
}
.startseite-slider-text span, .startseite-slider-text p, .startseite-slider-text b, .startseite-slider-text strong, .startseite-slider-text i, .startseite-slider-text u{
    color:black !important;
    font-family: var(--font-family,inherit) !important;
    font-size:1rem !important;
    line-height:1.4 !important;
}
.align_right .us-btn-style_1{
    float:right;
}
@media screen and (max-width:1700px){
    .sr7-arrows.hades{
        display: none !important;
    }
}
@media screen and (max-width:1024px){
    .slider-startseite-button{
        padding:10px 20px !important;
    }
}
@media screen and (max-width:600px){
    .startseite-slider-row{
        margin-bottom:10px !important;
    }
    .xoo-wsc-basket{
        right:0 !important;
    }
    .us-btn-style_1, .us-btn-style_2, .us-btn-style_3{
        font-size:12px;
        text-align: center;
        justify-content: center;
    }

}